@import '../../../styles/mixin';

.desktop {
  &_nav {
    width: 100%;

    display: flex;
    align-items: center;
  }

  &_basket {
    margin-left: auto;

    display: flex;
    align-items: center;

    & svg {
      margin-left: 10px;
    }
  }
}